@media (min-width: 1441px) {

    .mt_160 {
        margin-top: 0px !important;
    }
}

.main-breadcrumbs {
    display: none;

    @include media-breakpoint-up(md) {
        display: block;
        margin-bottom: 20px;
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: 34px;
    }
}

.technologist {
    margin-bottom: 38px;

    &__content {
        text-align: center;
        margin-bottom: 42px;

    }

    &__header {
        margin-bottom: 30px;
    }

    &__text {
        font-size: 18px;
        line-height: 1.2222;

        p {

            &:not(:last-child) {
                margin-bottom: 20px;
            }
        }
    }

    &__media {
        overflow: hidden;
        border-radius: 30px;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 50px;

        &__header {
            margin-bottom: 20px;
        }

        &__content {
            text-align: left;
            margin-bottom: 32px;
        }

        &__text {
            font-size: 15px;

            p {
                font-size: 15px;
                line-height: 18px;
            }
        }

        &__media {
            height: 220px;
        }
    }


    @include media-breakpoint-up(xl) {
        display: flex;

        &__content {
            width: 533px;
            margin-bottom: 0;
            flex-shrink: 0;
        }

        &__header {
            margin-bottom: 34px;
        }

        &__text {
            font-size: 19px;
            line-height: 23px;
            max-width: 440px;

            p {
                font-size: 19px;
                line-height: 23px;
            }
        }

        &__media {
            height: 310px;
            flex-grow: 1;
        }
    }
}

.technologist-section {

    &__header {
        color: $blue;
        font-weight: 600;
        font-size: 28px;
        line-height: 112%;
        text-align: center;
        margin-bottom: 42px;
        font-family: $font-family-secondary;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 50px;

        &__header {
            font-size: 20px;
            margin-bottom: 32px;
            text-align: left;
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: 64px;

        &__header {
            font-size: 32px;
            line-height: 38px;
            margin-bottom: 52px;
            text-align: left;
        }
    }

    @include media-breakpoint-up(xxl) {
        margin-bottom: 67px;
    }
}

.technologist-media {
    display: grid;
    grid-row-gap: 24px;
    grid-column-gap: 24px;
    grid-template-columns: 1fr;

    &__item {
        color: $dark;
        display: block;
        text-decoration: none;
        font-family: $font-family-primary;

        &:hover {
            color: $dark;
            text-decoration: none;
        }
    }

    &__image {
        display: block;
        overflow: hidden;
        position: relative;
        border-radius: 30px;
    }

    &__logo {
        right: 0;
        bottom: 0;
        z-index: 10;
        width: 156px;
        display: block;
        position: absolute;
    }

    &__text {
        display: block;
        text-align: center;
        font-size: 20px;
        font-weight: 600;
        line-height: 110.5%;
        margin-top: 24px;
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;

        &__image {
            height: 196px;
        }
    }

    @include media-breakpoint-up(xl) {
        max-width: 1184px;
        grid-column-gap: 44px;

        &__image {
            height: 360px;
        }
    }
}

.service-calc {
    width: 100%;

    &__main {
        text-align: center;
    }

    &__info {
        display: none;
    }

    &__text {

    }

    &__group {
        margin-bottom: 20px;
    }

    &__label {
        color: $black;
        font-size: 18px;
        font-weight: 400;
        line-height: 24px;
        margin-bottom: 20px;
    }

    &__item {

        &:not(:last-child) {
            margin-bottom: 7px;
        }
    }

    &__field {
        width: 205px;
        margin: 0 auto;
        $input-selector: "input[type=text], input[type=email], input[type=password], input[type=number]";

        #{$input-selector} {
            margin: 0;
            width: 100%;
            height: 67px;
            max-height: inherit;
            outline: none;
            color: $black;
            display: block;
            box-shadow: none;
            font-weight: 400;
            font-size: 20px;
            line-height: 25px;
            padding: 20px 20px;
            background: #fff;
            text-align: center;
            border-radius: 36px;
            vertical-align: middle;
            border: 1px solid #B4B4B4;
            @include placeholder($black);
            -webkit-appearance: none;
            -moz-appearance: textfield;

            &::-webkit-outer-spin-button,
            &::-webkit-inner-spin-button {
                -webkit-appearance: none;
            }

            &::-ms-clear {
                display: none;
                width: 0;
                height: 0;
            }

            &:focus,
            &:active {
                outline: none;
                @include placeholder(transparent);
                appearance: none;
                -moz-appearance: textfield;
            }

            &:hover {
                appearance: none;
                -moz-appearance: textfield;
            }

            &.error {
                border-color: red !important;
            }
        }
    }

    &__value {
        color: $black;
        width: 205px;
        height: 67px;
        font-weight: 700;
        font-size: 25px;
        line-height: 31px;
        background: #F1F1F1;
        border-radius: 36px;
        display: inline-flex;
        align-items: center;
        justify-content: center;

        span {
            color: $black;
            font-weight: 700;
            font-size: 25px;
            line-height: 31px;
            margin-right: 6px;
        }
    }

    &__summary {
        color: $blue;
        font-size: 18px;
        font-weight: 600;
        line-height: 24px;
        margin-bottom: 20px;
    }

    &__total {
        color: $white;
        width: 205px;
        height: 67px;
        font-weight: 700;
        font-size: 30px;
        line-height: 41px;
        background: $blue;
        border-radius: 36px;
        display: inline-flex;
        align-items: center;
        justify-content: center;

        span {
            color: $white;
            font-weight: 700;
            font-size: 30px;
            line-height: 41px;
            margin-right: 6px;
        }
    }

    @include media-breakpoint-up(md) {

        &__main {
            overflow: hidden;
            border-radius: 34px;
            border: 1px solid #B4B4B4;
        }

        &__group {
            margin: 0;
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;

            &:not(:last-child) {
                border-bottom: 1px solid #B4B4B4;
            }

            &:last-child {
                background: $blue;
            }
        }

        &__label {
            margin: 0;
            height: 78px;
            font-size: 16px;
            line-height: 20px;
            display: flex;
            align-items: center;
            padding: 20px 20px 20px 40px;
        }

        &__item {
            height: 78px;
            display: flex;
            align-items: center;
            border-left: 1px solid #B4B4B4;

            &:not(:last-child) {
                margin: 0;
            }
        }

        &__summary {
            margin: 0;
            color: $white;
            font-size: 16px;
            line-height: 20px;
            text-align: left;
            display: flex;
            align-items: center;
            grid-column: span 2;
            padding: 20px 20px 20px 40px;
        }

        &__value {
            padding: 0;
            width: 100%;
            height: auto;
            border-radius: 0;
            font-weight: 400;
            font-size: 20px;
            line-height: 30px;
            background: transparent;

            span {
                font-weight: 400;
                font-size: 20px;
                line-height: 30px;
            }
        }

        &__total {
            padding: 0;
            width: 100%;
            height: auto;
            border-radius: 0;
            font-weight: 600;
            font-size: 30px;
            line-height: 40px;

            span {
                font-weight: 600;
                font-size: 30px;
                line-height: 40px;
            }
        }

        &__field {
            margin: 0;
            width: 100%;
            $input-selector: "input[type=text], input[type=email], input[type=password], input[type=number]";

            #{$input-selector} {
                border: none;
                border-radius: 0;
            }
        }

        &__info {
            display: block;
            padding: 30px 0 0 50px;
        }

        &__text {
            width: 340px;
            color: $black;
            font-weight: 400;
            font-size: 15px;
            line-height: 19px;

            p {
                color: $black;
                font-weight: 400;
                font-size: 15px;
                line-height: 19px;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        display: flex;
        align-items: flex-start;

        &__main {
            width: 800px;
            flex-shrink: 0;
        }

        &__info {
            min-height: 210px;
            margin: 22px 0 0 0;
            padding: 36px;
            background: #F9F9F9;
            display: flex;
            align-items: center;
        }

        &__text {
            flex-grow: 1;
            width: auto;
            max-width: 430px;
            font-size: 19px;
            line-height: 23px;
            border-radius: 0 30px 30px 0;

            p {
                font-size: 19px;
                line-height: 23px;
            }
        }

        &__label {
            height: 90px;
            font-size: 20px;
            line-height: 24px;
        }

        &__item {
            height: 90px;
        }

        &__summary {
            font-size: 20px;
            line-height: 24px;
        }
    }
}

.order-block {
    max-width: 1172px;
    position: relative;
    margin-bottom: 30px;
    background: $blue;
    border-radius: 30px;
    padding: 32px 34px 36px 34px;

    &__form {
        z-index: 20;
        position: relative;
    }

    &__media {
        display: none;
    }

    &__row {
        display: grid;
        grid-row-gap: 12px;
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {
        padding: 45px 56px;

        &__row {
            grid-row-gap: 18px;
            grid-column-gap: 22px;
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {
        padding: 66px 106px;

        &__row {
            max-width: 920px;
        }
    }

    @include media-breakpoint-up(xxl) {
        margin-bottom: 210px;

        &__media {
            top: -67px;
            left: 886px;
            z-index: 10;
            width: 667px;
            display: block;
            position: absolute;
        }
    }
}

.repair-header {
    font-size: 25px;
    text-align: center;
    margin-bottom: 43px;
    line-height: 114.52%;

    @include media-breakpoint-up(md) {
        font-size: 30px;
        text-align: left;
        max-width: 540px;
        margin-bottom: 22px;
    }

    @include media-breakpoint-up(xl) {
        font-size: 40px;
        max-width: 990px;
        margin-bottom: 28px;
    }
}

.main-header {
    font-size: 25px;
    text-align: center;
    margin-bottom: 43px;
    line-height: 114.52%;

    @include media-breakpoint-up(md) {
        font-size: 30px;
        text-align: left;
        margin-bottom: 30px;
    }

    @include media-breakpoint-up(xl) {
        font-size: 50px;
        margin-bottom: 34px;
    }
}

.main-content {
    width: 100%;
    color: #11222F;
    font-size: 15px;
    line-height: 150%;
    padding-bottom: 30px;
    font-family: $font-family-secondary;

    * {
        font-family: $font-family-secondary;
    }

    p,
    ul,
    li,
    strong {
        font-size: 15px;
        line-height: 150%;
    }

    p {
        margin-bottom: 30px;
    }

    strong {
        font-weight: 600;
    }

    @include media-breakpoint-up(xl) {
        font-size: 19px;
        max-width: 1070px;
        line-height: 150%;
        padding-left: 38px;

        p,
        ul,
        li,
        strong {
            font-size: 19px;
            line-height: 150%;
        }
    }

    @include media-breakpoint-up(xxl) {
        max-width: inherit;

        &--row {
            display: grid;
            grid-column-gap: 140px;
            grid-template-columns: 1fr 1fr;
        }
    }
}

.lead {
    color: $dark;
    max-width: 910px;
    padding: 24px 30px;
    background: #F5F7FF;
    border-radius: 20px;
    margin-bottom: 40px;

    &--strong {
        font-size: 19px;
        font-weight: 600;
        line-height: 150%;
    }

    strong {
        font-size: inherit;
    }

    @include media-breakpoint-up(md) {
        padding: 26px 40px;

        &--sm {
            display: inline-block;

            br {
                display: none;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: 19px;
        line-height: 150%;
        margin-left: -38px;
        padding: 28px 38px;
    }
}

.center-sm {
    text-align: center;

    @include media-breakpoint-up(md) {
        text-align: left;
    }
}

.color-blue {
    color: $blue;
}

.color-gray {
    color: #626262;
}

.list-point {
    text-align: left;
    margin-left: 40px;
    margin-bottom: 30px;

    li {
        position: relative;
        padding-left: 22px;

        &:before {
            left: 0;
            top: 8px;
            width: 6px;
            height: 6px;
            content: '';
            border-radius: 50%;
            position: absolute;
            background: $blue;
        }

        &:not(:last-child) {
            margin-bottom: 24px;
        }
    }

    @include media-breakpoint-up(md) {
        margin-left: 0;

        li {

            &:not(:last-child) {
                margin-bottom: 0;
            }
        }
    }
}

.list-dash {
    text-align: left;
    margin-left: 40px;
    margin-bottom: 30px;

    li {
        position: relative;
        padding-left: 22px;

        &:before {
            content: '-';
            margin-right: 4px;
        }

        &:not(:last-child) {
            margin-bottom: 24px;
        }
    }

    @include media-breakpoint-up(md) {
        margin-left: 0;

        li {
            padding-left: 0;

            &:not(:last-child) {
                margin-bottom: 0;
            }
        }
    }
}

.actions-block {
    margin-top: 38px;
    font-family: $font-family-secondary;

    &__test {
        text-align: center;
        margin-bottom: 48px;

        .btn-main {
            width: 100%;
        }
    }

    &__form {
        width: 270px;
        margin: 0 auto;
    }

    &__body {
        margin-bottom: 52px;
    }

    &__main {
        margin-bottom: 44px;
    }

    &__label {
        color: $primary;
        font-size: 20px;
        font-weight: 600;
        line-height: 150%;
        text-align: center;
        margin-bottom: 22px;
        font-family: $font-family-secondary;
    }

    &__input {
        $input-selector: "input[type=text], input[type=email], input[type=password], input[type=number] textarea";

        #{$input-selector} {
            border: none;
            width: 100%;
            color: $primary;
            display: block;
            padding: 9px 0;
            font-size: 19px;
            line-height: 28px;
            text-align: center;
            border-radius: 0;
            border-bottom: 1px solid #C7C7C7;
            font-family: $font-family-secondary;
            @include placeholder(#C9C9C9);

            &::-ms-clear {
                display: none;
                width: 0;
                height: 0;
            }

            &:focus,
            &:active {
                outline: none;
                border-bottom: 1px solid #C7C7C7;
                @include placeholder(transparent);
            }
        }
    }

    &__button {

    }

    &__checkbox {

    }

    @include media-breakpoint-up(md) {

        &__form {
            width: 100%;
        }

        &__test {

            .btn-main {
                width: 422px;
            }
        }

        &__main {
            flex-grow: 1;
            margin-bottom: 0;
            margin-right: 46px;
        }

        &__button {
            width: 264px;
            flex-shrink: 0;
        }

        &__label {
            text-align: left;
            margin-bottom: 4px;
        }

        &__input {
            $input-selector: "input[type=text], input[type=email], input[type=password], input[type=number] textarea";

            #{$input-selector} {
                text-align: left;
            }
        }

        &__body {
            margin-bottom: 30px;
            display: flex;
            align-items: center;
        }
    }

    @include media-breakpoint-up(xl) {
        display: flex;
        align-items: flex-start;

        &__test {
            width: 352px;
            flex-shrink: 0;
            margin: 0 85px 0 0;

            .btn-main {
                width: 100%;
            }
        }
    }

    @include media-breakpoint-up(xxl) {
        display: block;

        &__test {
            width: 442px;
            margin-bottom: 45px;
        }
    }
}

.main-intro {
    color: $primary;
    font-weight: 400;
    font-size: 15px;
    max-width: 1220px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 32px;
    font-family: $font-family-secondary;

    &--xl {
        font-size: 19px;
        line-height: normal;

        * {
            font-size: 19px;
            line-height: normal;
        }

        p {
            margin-bottom: 20px;

            &:last-child {
                margin-bottom: 0;
            }
        }

        strong {
            font-weight: 700;
        }
    }

    @include media-breakpoint-up(md) {
        text-align: left;
    }

    @include media-breakpoint-up(xl) {
        font-size: 19px;
        line-height: 150%;
        margin-bottom: 51px;
    }
}

.double-gallery {
    margin-bottom: 38px;
    display: grid;
    grid-row-gap: 18px;
    grid-column-gap: 12px;
    grid-template-columns: 1fr;

    &__item {
        height: 205px;
        display: block;
        overflow: hidden;
        border-radius: 30px;
    }

    @include media-breakpoint-up(sm) {
        margin-bottom: 69px;
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(md) {

        &__item {
            height: 241px;
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: 90px;
        grid-column-gap: 25px;

        &__item {
            height: 418px;
        }
    }

    @include media-breakpoint-up(xxl) {
        grid-column-gap: 35px;

        &__item {
            height: 430px;
        }
    }
}

.features {
    margin-bottom: 38px;
    text-align: center;
    display: grid;
    grid-row-gap: 38px;
    grid-template-columns: 1fr;

    &__item {
        font-family: $font-family-secondary;
    }

    &__num {
        color: #F8F8FF;
        font-weight: 900;
        font-size: 150px;
        line-height: 150px;
        margin-bottom: 8px;
        font-family: $font-family-third;
    }

    &__title {
        color: $blue;
        font-size: 25px;
        font-weight: 600;
        line-height: 29px;
        margin-bottom: 39px;
    }

    &__text {
        color: $primary;
        font-size: 15px;
        line-height: 150%;
        font-family: $font-family-secondary;
    }

    &__button {
        margin-top: 38px;

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        grid-row-gap: 56px;
        margin-bottom: 51px;

        &__item {
            text-align: left;
            display: flex;
            align-items: flex-start;
        }

        &__num {
            width: 236px;
            flex-shrink: 0;
            font-size: 250px;
            line-height: 250px;
        }

        &__title {
            font-size: 32px;
            line-height: 38px;
            margin-bottom: 18px;
        }

        &__text {
            font-size: 19px;
            line-height: 150%;
        }

        &__button {
            width: 390px;
            margin-top: 27px;
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: 35px;
        grid-row-gap: 74px;
        grid-column-gap: 32px;
        grid-template-columns: 1fr 1fr;

        &__num {
            width: 164px;
        }
    }
}

.main-offers {
    display: grid;
    grid-row-gap: 38px;
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: 24px;
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: 36px;
        grid-column-gap: 32px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

.offer-item {
    text-align: center;
    background: #F5F7FF;
    border-radius: 30px;
    padding: 36px 27px 28px 27px;

    &__text {
        color: $primary;
        font-weight: 400;
        font-size: 19px;
        line-height: 150%;
        margin-bottom: 35px;
        font-family: $font-family-secondary;
    }

    &__button {

        .btn {
            width: 100%;
            height: 101px;
        }
    }

    @include media-breakpoint-up(md) {
        padding: 54px 120px;

        &__text {
            max-width: 390px;
            margin: 0 auto 37px auto;
        }

        &__button {
            width: 390px;
            margin: 0 auto;

            .btn {
                height: auto;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding: 54px 84px;
        grid-column: span 2;

        &:nth-child(3) {
            grid-column-start: 2;
            grid-column-end: 4;
        }
    }
}

.content-block {
    margin-bottom: 56px;

    @include media-breakpoint-up(md) {
        margin-bottom: 44px;
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: 68px;
    }
}

.price-block {

    &__media {
        display: none;
        position: relative;
    }

    &__image {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
    }

    @include media-breakpoint-up(xxl) {
        display: grid;
        grid-column-gap: 60px;
        grid-template-columns: 1188px auto;

        &__media {
            display: block;
        }
    }
}

.table-fluid {
    overflow-x: auto;

    &__body {
        padding-bottom: 20px;
    }

    @include media-breakpoint-up(lg) {

        &__body {
            padding-bottom: 0;
        }
    }
}

.main-table {
    table-layout: auto;

    tr {
        height: auto;
    }

    th {
        color: $white;
        text-align: left;
        font-size: 11px;
        font-weight: 600;
        line-height: 16px;
        padding: 6px 26px;
        background: $blue;

        &:first-child {
            border-radius: 6px 0 0 6px;
        }

        &:last-child {
            border-radius: 0 6px 6px 0;
        }
    }

    td {
        font-size: 11px;
        font-weight: 600;
        line-height: 16px;
        padding: 8px 26px;
    }

    tfoot {

        td {
            padding: 8px 0;
        }
    }

    @include media-breakpoint-up(md) {

        th {
            font-size: 13px;
            line-height: 20px;
            padding: 8px 30px;
        }

        td {
            font-size: 13px;
            line-height: 20px;
            padding: 12px 30px;
        }
    }

    @include media-breakpoint-up(xl) {

        th {
            font-size: 18px;
            line-height: 28px;
            padding: 14px 48px;

            &:first-child {
                border-radius: 12px 0 0 12px;
            }

            &:last-child {
                border-radius: 0 12px 12px 0;
            }
        }

        td {
            font-size: 18px;
            line-height: 28px;
            padding: 15px 48px;
        }
    }
}

.minus {
    font-size: 0;
    line-height: 0;
    width: 22px;
    height: 6px;
    border-radius: 3px;
    background: $blue;
    display: inline-block;
}

.media-block {

    &__image {
        height: 304px;
        display: block;
        overflow: hidden;
        border-radius: 30px;
    }

    &__content {
       margin-top: 45px;
    }

    &__title {
        color: $blue;
        font-weight: 600;
        font-size: 19px;
        line-height: 22px;
        text-align: center;
        margin-bottom: 43px;
        font-family: $font-family-secondary;
    }

    &__info {
        padding: 0;
        color: $primary;
        font-weight: 400;
        font-size: 15px;
        line-height: 160%;
        list-style: none;
        margin: 0 0 0 22px;
        font-family: $font-family-secondary;
        display: grid;
        grid-row-gap: 30px;
        grid-template-columns: 1fr;

        li {
            color: $primary;
            font-weight: 400;
            font-size: 15px;
            line-height: 160%;
            position: relative;
            padding-left: 31px;
            font-family: $font-family-secondary;

            &:before {
                left: 0;
                top: 8px;
                content: '';
                width: 10px;
                height: 10px;
                display: block;
                background: $blue;
                position: absolute;
                border-radius: 50%;
            }
        }
    }

    &__pagination {
        padding-top: 18px;
    }

    @include media-breakpoint-up(md) {

        &__image {
            height: 100%;
        }

        &__content {
            margin-top: 40px;
        }

        &__title {
            font-size: 24px;
            text-align: left;
            margin-bottom: 40px;
        }

        &__pagination {
            display: none;
        }

        &__info {
            margin: 0;
            grid-row-gap: 18px;
            grid-column-gap: 40px;
            grid-template-columns: 1fr 1fr;
        }

        .swiper-wrapper {
            display: grid;
            grid-row-gap: 16px;
            grid-column-gap: 20px;
            grid-template-columns: 1fr 1fr 1fr;
        }

        .swiper-slide {

            &:first-child {
                grid-column: span 3;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__info {
            font-size: 19px;
            line-height: 150%;
            grid-row-gap: 14px;
            grid-column-gap: 50px;
            grid-template-columns: 1fr 1fr 1fr;

            li {
                font-size: 19px;
                line-height: 150%;

                &:before {
                    top: 10px;
                }
            }
        }

        &__content {
            margin-top: 50px;
        }

        .swiper-wrapper {
            grid-row-gap: 12px;
            grid-column-gap: 30px;
            grid-template-rows: 220px 220px 220px;
            grid-template-columns: auto 336px;
        }

        .swiper-slide {

            &:first-child {
                grid-row: span 3;
                grid-column: span 1;
            }
        }
    }

    @include media-breakpoint-up(xxl) {
        display: grid;
        grid-column-gap: 60px;
        grid-template-columns: 1188px auto;

        &__slider {
//            width: 1188px;
        }

        &__content {
            margin: 0;
            padding-top: 48px;
        }

        &__info {
            grid-row-gap: 20px;
            grid-template-columns: 1fr;
        }
    }
}

.swiper-pagination {
    font-size: 0;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    left: auto;
    right: auto;
    bottom: auto;
    position: relative;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    font-size: 0;
    line-height: 0;
    margin: 0 5px;
    cursor: pointer;
    border-radius: 50%;
    display: inline-block;
    background: transparent;
    border: 1px solid $blue;
}

.swiper-pagination-bullet-active {
    background: $blue;
}

.request-form {

    &__primary {
        display: grid;
        grid-row-gap: 28px;
        margin-bottom: 44px;
        grid-template-columns: 1fr;
    }

    &__group {
        display: grid;
        grid-row-gap: 46px;
        grid-template-columns: 1fr;
    }

    &__inline {
        display: flex;
        align-items: center;
        justify-content: center;

        > * {
            &:not(:last-child) {
                margin-right: 50px;
            }
        }
    }

    &__secondary {
        margin-bottom: 22px;
        display: grid;
        grid-row-gap: 25px;
        grid-template-columns: 1fr;
    }

    &__column {
        display: grid;
        grid-row-gap: 22px;
        grid-template-columns: 1fr;
    }

    &__summary {
        height: 72px;
        color: $blue;
        font-size: 33px;
        font-weight: 600;
        line-height: 39px;
        padding: 10px 10px;
        border-radius: 12px;
        background: #F5F6FA;
        margin-bottom: 25px;
        font-family: $font-family-secondary;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    @include media-breakpoint-up(md) {

        &__primary {
            grid-row-gap: 22px;
            grid-column-gap: 34px;
            grid-template-columns: 1fr 1fr;
        }

        &__group {
            padding-top: 26px;
            grid-column: span 2;
            grid-column-gap: 34px;
            grid-template-columns: 1fr 1fr;
        }

        &__secondary {
            margin-bottom: 34px;
            grid-row-gap: 22px;
            grid-column-gap: 34px;
            grid-template-columns: 1fr 1fr;
        }

        &__message {
            grid-column: span 2;
        }

        &__footer {
            display: flex;
            align-items: flex-end;
        }

        &__total {
            width: 250px;
            flex-shrink: 0;
            margin: 0 28px 0 0;
        }

        &__inline {
            justify-content: flex-start;
        }

        &__summary {
            margin: 0;
        }

        &__checkout {
           flex-grow: 1;
        }
    }

    @include media-breakpoint-up(xl) {
        max-width: 1170px;
        margin-bottom: 40px;

        &__primary {
            margin-bottom: 48px;
            grid-row-gap: 20px;
            grid-column-gap: 30px;
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        &__secondary {
            margin-bottom: 66px;
            grid-row-gap: 40px;
            grid-column-gap: 30px;
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        &__group {
            padding-top: 20px;
            grid-row-gap: 30px;
        }

        &__message {
            grid-column: span 2;
            display: flex;
            flex-direction: column;
        }

        &__textarea {
            flex-grow: 1;

            .field {
                height: 100%;
            }
        }

        &__total {
            width: 270px;
        }

        &__checkout {
            width: 390px;
            flex-grow: 0;
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(xxl) {
        max-width: 1380px;

        &__primary {
            grid-column-gap: 30px;
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        }

        &__secondary {
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        }

        &__group {
            grid-column: span 1;
            grid-template-columns: 1fr;
        }

        &__message {
            grid-column: span 3;
        }

        &__total {
            width: 252px;
        }
    }
}

.request-quantity {
    display: grid;
    grid-row-gap: 22px;
    grid-template-columns: 1fr;

    &__label {
        display: block;
        color: #525252;
        font-weight: 400;
        font-size: 17px;
        line-height: 20px;
        text-align: center;
        margin-bottom: 10px;
        font-family: $font-family-secondary;
    }

    &__item {

    }

    @include media-breakpoint-up(md) {

        &__label {
            text-align: left;
            font-size: 17px;
            line-height: 20px;
            margin-bottom: 10px;
        }
    }
}

.container {
    overflow: visible !important;
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
